
(cl:in-package :asdf)

(defsystem "cob_actions-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :actionlib_msgs-msg
               :geometry_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "DockAction" :depends-on ("_package_DockAction"))
    (:file "_package_DockAction" :depends-on ("_package"))
    (:file "DockActionFeedback" :depends-on ("_package_DockActionFeedback"))
    (:file "_package_DockActionFeedback" :depends-on ("_package"))
    (:file "DockActionGoal" :depends-on ("_package_DockActionGoal"))
    (:file "_package_DockActionGoal" :depends-on ("_package"))
    (:file "DockActionResult" :depends-on ("_package_DockActionResult"))
    (:file "_package_DockActionResult" :depends-on ("_package"))
    (:file "DockFeedback" :depends-on ("_package_DockFeedback"))
    (:file "_package_DockFeedback" :depends-on ("_package"))
    (:file "DockGoal" :depends-on ("_package_DockGoal"))
    (:file "_package_DockGoal" :depends-on ("_package"))
    (:file "DockResult" :depends-on ("_package_DockResult"))
    (:file "_package_DockResult" :depends-on ("_package"))
    (:file "SetBoolAction" :depends-on ("_package_SetBoolAction"))
    (:file "_package_SetBoolAction" :depends-on ("_package"))
    (:file "SetBoolActionFeedback" :depends-on ("_package_SetBoolActionFeedback"))
    (:file "_package_SetBoolActionFeedback" :depends-on ("_package"))
    (:file "SetBoolActionGoal" :depends-on ("_package_SetBoolActionGoal"))
    (:file "_package_SetBoolActionGoal" :depends-on ("_package"))
    (:file "SetBoolActionResult" :depends-on ("_package_SetBoolActionResult"))
    (:file "_package_SetBoolActionResult" :depends-on ("_package"))
    (:file "SetBoolFeedback" :depends-on ("_package_SetBoolFeedback"))
    (:file "_package_SetBoolFeedback" :depends-on ("_package"))
    (:file "SetBoolGoal" :depends-on ("_package_SetBoolGoal"))
    (:file "_package_SetBoolGoal" :depends-on ("_package"))
    (:file "SetBoolResult" :depends-on ("_package_SetBoolResult"))
    (:file "_package_SetBoolResult" :depends-on ("_package"))
    (:file "SetFloatAction" :depends-on ("_package_SetFloatAction"))
    (:file "_package_SetFloatAction" :depends-on ("_package"))
    (:file "SetFloatActionFeedback" :depends-on ("_package_SetFloatActionFeedback"))
    (:file "_package_SetFloatActionFeedback" :depends-on ("_package"))
    (:file "SetFloatActionGoal" :depends-on ("_package_SetFloatActionGoal"))
    (:file "_package_SetFloatActionGoal" :depends-on ("_package"))
    (:file "SetFloatActionResult" :depends-on ("_package_SetFloatActionResult"))
    (:file "_package_SetFloatActionResult" :depends-on ("_package"))
    (:file "SetFloatFeedback" :depends-on ("_package_SetFloatFeedback"))
    (:file "_package_SetFloatFeedback" :depends-on ("_package"))
    (:file "SetFloatGoal" :depends-on ("_package_SetFloatGoal"))
    (:file "_package_SetFloatGoal" :depends-on ("_package"))
    (:file "SetFloatResult" :depends-on ("_package_SetFloatResult"))
    (:file "_package_SetFloatResult" :depends-on ("_package"))
    (:file "SetIntAction" :depends-on ("_package_SetIntAction"))
    (:file "_package_SetIntAction" :depends-on ("_package"))
    (:file "SetIntActionFeedback" :depends-on ("_package_SetIntActionFeedback"))
    (:file "_package_SetIntActionFeedback" :depends-on ("_package"))
    (:file "SetIntActionGoal" :depends-on ("_package_SetIntActionGoal"))
    (:file "_package_SetIntActionGoal" :depends-on ("_package"))
    (:file "SetIntActionResult" :depends-on ("_package_SetIntActionResult"))
    (:file "_package_SetIntActionResult" :depends-on ("_package"))
    (:file "SetIntFeedback" :depends-on ("_package_SetIntFeedback"))
    (:file "_package_SetIntFeedback" :depends-on ("_package"))
    (:file "SetIntGoal" :depends-on ("_package_SetIntGoal"))
    (:file "_package_SetIntGoal" :depends-on ("_package"))
    (:file "SetIntResult" :depends-on ("_package_SetIntResult"))
    (:file "_package_SetIntResult" :depends-on ("_package"))
    (:file "SetStringAction" :depends-on ("_package_SetStringAction"))
    (:file "_package_SetStringAction" :depends-on ("_package"))
    (:file "SetStringActionFeedback" :depends-on ("_package_SetStringActionFeedback"))
    (:file "_package_SetStringActionFeedback" :depends-on ("_package"))
    (:file "SetStringActionGoal" :depends-on ("_package_SetStringActionGoal"))
    (:file "_package_SetStringActionGoal" :depends-on ("_package"))
    (:file "SetStringActionResult" :depends-on ("_package_SetStringActionResult"))
    (:file "_package_SetStringActionResult" :depends-on ("_package"))
    (:file "SetStringFeedback" :depends-on ("_package_SetStringFeedback"))
    (:file "_package_SetStringFeedback" :depends-on ("_package"))
    (:file "SetStringGoal" :depends-on ("_package_SetStringGoal"))
    (:file "_package_SetStringGoal" :depends-on ("_package"))
    (:file "SetStringResult" :depends-on ("_package_SetStringResult"))
    (:file "_package_SetStringResult" :depends-on ("_package"))
  ))